Bug 215471 - HWCERT: IBM System x3250 (4364/4365) [Goto Cert]
HWCERT: IBM System x3250 (4364/4365)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 02:45 EST by Kevin Li
Modified: 2012-09-27 16:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-U8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 04:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.